P800 no instala ningun navegador GPS

bitmar

Simdualero de Bronce
17 Jul 2011
5
0
536
#1
Hola soy nuevo en este foro y ya vengo preguntando.

He adquirido recientemente el P800 con al parecer, estas caracter?sticas: P800 3.5" Android 2.2 Dual SIM Dual Network Standby Quadband GSM Cell Phone w/ GPS/Wi-Fi CPU: JZ4760 Z800 600 MHz Y me he encontrado con estos problemas:

Sygic: incompatible??
Navigon: incompatible??
Copilot: error: Invalid Library. El sistema no puede cargar el codigo de CoPilot.
Igo: error: "la apliccation IGO (process com.navngo.igo.javaclient) has stopped unexpectedly. Please try again".

?Alguna sugerencia y/o ayuda?

Gracias.
 

pauete

Simdualero de Diamante
12 May 2010
9.186
1.280
4.967
#2
Prueba de baj?rtelo desde una aplicaci?n llamada Aptoide y que es gratu?ta en el Market.
Si no desde este enlace.

Tiene GPS este modelo realmente?
 
Última edición por un moderador:

bitmar

Simdualero de Bronce
17 Jul 2011
5
0
536
#3
Gracias por tu rapida respuesta.Si tiene GPS. Con el Google MAPS te situas rapidamente y bien.?Un root solucionaria el problema?. Aunque es recien adquirido y me da un poco de miedo.Un saludo
 

viktor

Simdualero de Diamante
23 May 2011
1.318
259
1.904
Huelva
#4
Ojito, en googlemaps te sit?as por la conexi?n a internet o por el wifi... con eso no garantizas que tenga gps...
mi netbook no lo tiene y el gran hermano google siempre sabe donde estoy...
 

pauete

Simdualero de Diamante
12 May 2010
9.186
1.280
4.967
#5
Ojito, en googlemaps te sit?as por la conexi?n a internet o por el wifi... con eso no garantizas que tenga gps...
mi netbook no lo tiene y el gran hermano google siempre sabe donde estoy...
La manera de comprobarlo ser?a instalarte alg?n navegador (con ?xito, claro), e iniciar la aplicaci?n sin ninguna SIM puesta. Si funciona es que lleva GPS interno..

Es raro q no deje instalarlas.
Tiene men?s en espa?ol el m?vil? Y Android 2.2.?
 

PureMod

Simdualero de Diamante
31 Ago 2010
2.873
1.032
3.789
Android World
#6
Te voy a solucionar todos los problemas, (creo)

Borra la carpeta "copilot" de la SD e intenta de nuevo con el copilot. si no va, vuelve a probarlo borrando de nuevo la carpeta copilot de la SD.

Para el Sygic, usa alguna versi?n anterior como la 8.06 o la 8.12 estas no deber?an darte problemas.

No todos los navegadores son compatibles, yo me encontre que con el X10 mini pro de Sonyericsson no tiraba ni el Sygic superior a 8.12 ni el Igo.

Saludos!

Saludos!
 

bitmar

Simdualero de Bronce
17 Jul 2011
5
0
536
#7
Voy a intentar lo que me sugiere veloz con el Sygic anterior a la 8.06 o 8.12

Respecto al GPS te da la opci?n de elegir entre el uso de redes inal?mbricas o utilizar los sat?lites GPS. S?lo utilizo la opci?n de los sat?lites y va bien.

Los menus son en espa?ol e inluso restaurando los valores de f?brica, al detectar que se encuentra en espa?a, se configurarn solos.

Sobre si tiene Android 2.2, eso pone, y en la pagina china donde lo compre Deal.... as? lo suguieren algunos comentarios.

Un saludo y gracias.
 

bitmar

Simdualero de Bronce
17 Jul 2011
5
0
536
#8
Sygic 8.06 negativo.

Un saludo